body{
    padding-top:126px;
    font-family: 'Open Sans';
}
.navbar{
    padding:32px 0;
    box-shadow: 0 .125rem .25rem rgba(0,0,0,0.25)!important;
}
.navbar .container{
    justify-content: center;
    position: relative;

}
.navbar .container a{
    padding: 0;
}
.lang-switcher{
    position: absolute;
    right:0;
}
.lang-switcher a img{
    width:30px;
    margin-right:10px;
}
.lang-switcher a:not(.active){
    opacity: 0.5;
}

#main .container-inner{
    padding-bottom:47px;
}

#accordion h3{
    font-weight: 600;
    font-size: 16px;
    line-height: 21.79px;
    padding:16px 32px;
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    margin-bottom: 10px;
}
#accordion h3 span:nth-child(2){
    flex-grow: 1;
}
#accordion h3:nth-child(odd) {
    background: #FFF;
}
#accordion h3:nth-child(odd):hover {
    background: #DADADA ;
}

.ui-accordion .ui-accordion-content{
    padding:32px;
    height: auto !important;
}

.even{
    background: #DADADA !important;
}
.even:hover {
    background: #FFF !important;
}

#accordion .accordion-text{
    font-size: 14px;
    font-weight: 400;
    line-height: 19.07px;
    
}
.ui-icon.iconOpen {
    background:url('../images/icons/opened.svg') no-repeat;
    background-size:24px;
    width:24px;
    height:24px;
}
.ui-icon{
    float:right;
}
.ui-icon.iconClosed {
    background:url('../images/icons/closed.svg') no-repeat -5px;
    background-size:24px;
    width:24px;
    height:24px;
}
.ui-state-active{
    background-color: #fff;
    color: #000;
    border: 1px solid rgba(0, 0, 0, 0.25);
}
.documents-container{
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}
.documents-container .document{
    border:1px solid #007FAC;
    padding:8px 16px;
    color:#007FAC;
    font-size: 16px;
    font-weight: 400;
    line-height:21.79px ;
}
.documents-container .document:hover{
    background-color: #007FAC;
    color:#fff;
}
.documents-container a{
    
    border:1px solid #007FAC;
    padding:8px 16px;
    color:#007FAC;
    font-size: 16px;
    font-weight: 400;
    line-height:21.79px;
    text-decoration: none;
    
  
}
.documents-container a:hover{
    background-color: #007FAC;
    color:#fff;
}
.title-subtitle-container{
    margin-bottom: 16px;
}
.title{
    font-size:40px;
    font-weight: 600;
    line-height: 54.47px;
    padding-top:32px;
}
.subtitle{
    font-size:20px;
    font-weight: 400;
    line-height: 27.4px;
}
.glossary p{
    border:1px solid rgba(0, 0, 0, 0.25);
    text-align: left;
    margin-bottom: 0;
    padding:16px 32px;
}
.glossary-title{
    color:#fff;
    font-size:16px;
    line-height: 21.97px;
    background-color: #007FAC ;
}
.glossary p:not(.glossary-title):nth-child(odd) {
    background: #FFF;
}
.glossary p:not(.glossary-title):nth-child(even) {
    background: rgba(218, 218, 218, 0.5);
}

footer{
    background-color: rgba(218, 218, 218, 0.5);
}
footer .container{
   
    padding: 38px 12px;
    display:flex;
}
footer .container p{
    margin-bottom: 0;
    font-size: 14px;
    color: #878787;
}
footer .links{
    margin-left:auto;
}
footer .links img{
    margin-left: 10px;
    height: 24px;
}

/**MEDIA SMALL**/
@media screen and (max-width:550px) {
    #accordion h3{
        display:block;
    }
    .lang-switcher{
        position: relative;
    }
}

 @media screen and (max-width:768px) {
        .title-subtitle-container .title{
            font-size:32px;
        }
        .title-subtitle-container .subtitle{
            font-size:18px;
        }
        .glossary{
            margin-top:32px;
        }
}

@media screen and (max-width:912px) {
  
    .glossary{
        margin-top:32px;
    }
}